Wasco - Mobile Billing (Android & 10S) - Bug #12981

Compare usage to last bill - Dropdown not refreshed if we change tab Compare Last bill to Compare
to last year. check video attached & description below

02/26/2025 11:41 AM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/26/2025

0%
0.00 hour
0.00 hour

Description
Steps -
Compare last Bill By Amount ...it will show $24.42

Now change tab to Compare to Last Year...select dropdown amount to Usage

Then come back to Tab "Compare Last Bill"
Check Dropdown Usage is selected and in chart it shows $24.42

History

#1 - 02/27/2025 03:30 PM - chirag wadhwa

- Status changed from New to In Progress

#2 - 02/28/2025 02:31 PM - chirag wadhwa

- Status changed from In Progress to Closed

Files
clipboard-202502261129-pgip1.png 484 KB 02/26/2025 priyanka Sharma
ScreenRecording_02-26-2025 11-27-53_1.mp4 3.55 MB 02/26/2025 priyanka Sharma

04/02/2025

3/3



http://www.tcpdf.org

